strong a{
	font-weight:700;
}



@media only screen and (min-width: 1278px){
.slider-details h1 {
		font-size: 34px;
	}
}
.slider-details h1{
	word-break: break-word;
}
@media only screen and (max-width: 1279px){
	.slider-details h1 {
		font-size: 25px;
	}
}
h1.lead-head,.ezsearch-result .upper-light {
    text-transform: none;
}

@media only screen and (min-width: 1278px){
	.slider-details h1 {
		font-size: 32px!important;
	}
}

/*Update - Connect with us section - 7-2-18 - NVB*/

@media only screen and (min-width: 1028px){
	.sticky-head #header-container  {
		position: fixed !important;
		z-index: 1;
		left: 50%;
		top: 0;
		min-height: 160px;
		box-shadow: 5px 1px 5px #eee;
		transform: translate(-50%);
		width: 100% !important;
		max-width: 100% !important;
		background-color: white !important;
	}
	.sticky-head #header {
		max-width: 1310px;
		padding: 0px 15px;
		padding-top: 37px;
	}
	
	.sticky-head #wrap-content {
		margin-top: 152px;
	}		
}

.bg-violet {
  background: #470a68;
  color: white;
}

.connect-with-us-block {
  padding: 43px 0 42px;
}

.connect-with-us-block h2 {
  color: white;
  font-size: 32px!important;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
}

.connect-with-us-block .form-wrap {
  max-width: 848px;
  margin: 0 auto;
}
.connect-with-us-block .form-field {
    width: 100%;
}
.connect-with-us-block .form-wrap label {
  text-transform: none;
  color: #eae8eb;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: .25px;

}

.connect-with-us-block .left-side,
.connect-with-us-block .right-side {
  width: 50%;
  float: left;
  display: block;
  padding: 0 24px;
}

.connect-with-us-block .right-side>div {
  float: left;
}

.connect-with-us-block .right-side {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

.connect-with-us-block .right-side .right {
  width: 134px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -webkit-align-items: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
}

.connect-with-us-block .right-side .left {
  width: -moz-calc(100% - 134px);
  width: -webkit-calc(100% - 134px);
  width: calc(100% - 134px);
}
.connect-with-us-block .left-side label {
  display: none;
}

.connect-with-us-block form input[type=text],
.connect-with-us-block form input[type="email"],
.connect-with-us-block form input[type="password"],
.connect-with-us-block form textarea {
  width: 100%;
  background: transparent;
  border: 0;
  border-bottom: 1px solid #68478d;
  height: 26px;
  margin-bottom: 2px;
  padding: 0;
  color: white;
  text-transform: none;
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: .25px;
}

.connect-with-us-block form input::-webkit-input-placeholder {
  color: #eae8eb;
  font-weight: normal;
  letter-spacing: .25px;
}

.connect-with-us-block form input:-moz-placeholder {
  color: #eae8eb;
  opacity: 1;
  font-weight: normal;
  letter-spacing: .25px;
}

.connect-with-us-block form input::-moz-placeholder {
  color: #eae8eb;
  opacity: 1;
  font-weight: normal;
  letter-spacing: .25px;
}

.connect-with-us-block form input:-ms-input-placeholder {
  color: #eae8eb;
  font-weight: normal;
  letter-spacing: .25px;
}

.connect-with-us-block form input::-ms-input-placeholder {
  color: #eae8eb;
  font-weight: normal;
  letter-spacing: .25px;
}

.connect-with-us-block form input::placeholder {
  color: #eae8eb;
  font-weight: normal;
  letter-spacing: .25px;
}

.form-wrap:after {
  content: "";
  display: table;
  clear: both;
}

.connect-with-us-block input[type="checkbox"]+label:before,
.connect-with-us-block input[type=radio]+label:before {
  border: 1px solid #68478d;
  background-color: transparent;
  width: 15px;
  height: 15px;
}
.connect-with-us-block input[type="checkbox"]+label,
.connect-with-us-block input[type=radio]+label {
  cursor: pointer;
  padding-left: 28px;
  color: white;
  margin-bottom: 4px;
  margin-top: 0;
}
.connect-with-us-block input[type="checkbox"]:checked+label:before,
.connect-with-us-block input[type=radio]:checked+label:before {
  content: "";
  background: url(/images/input-close.svg) transparent;
  background-size: 8px;
  background-repeat: no-repeat;
  background-position: center;
  color: transparent;
}

.connect-with-us-block .form-field button {
  background: transparent;
  box-shadow: none;
  border: 1px solid #68478d;
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  float:right;
  padding: 7px 18px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.connect-with-us-block .right-side label{
    font-family: "Source Sans Pro",sans-serif;
    color: #8e6ea0;
    letter-spacing: .25px;
}

.connect-with-us-block .form-field button:hover{
    background:#68478d;
}
.connect-with-us-block .right-side .left >.form-field>label:first-child {
    margin-top: 0;
    margin-bottom:6px;
	font-weight:bold;
}

/*Social share*/
.social-share-icons {
  text-align: center;
      padding-bottom: 13px;
}

.social-share-icons ul {
  margin: 0 auto;
  display: inline-block;
  padding: 7px 0 0;
}

.social-share-icons li {
  list-style: none;
  float: left;
  padding: 0 10px;
  margin: 0;
}

.social-share-icons li a {
  position: relative;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  display: inline-block;
}

.social-share-icons li a [class*='icon-'] {
  text-indent: 0;
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url(/images/form-social-icons.svg);
  background-size: 190px 50px;
  border-radius: 50%;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.social-share-icons li:before {
    display: none;
}
.social-share-icons li a:before {
  content: "";
  position: absolute;
  background: #68478d;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  border-radius: 0;
  display: block;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.social-share-icons li a:hover:before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 50%;
}

.social-share-icons li a .icon-facebook {
  background-position: 0 0;
}

.social-share-icons li a .icon-twitter {
  background-position: -70px 0;
}

.social-share-icons li a .icon-youtube {
  background-position: -140px 0;
}
.connect-with-us-block .right-side label:last-child {
    margin: 0;
}
.connect-with-us-block .left-side {
    padding-top: 8px;
}

@media only screen and (max-width: 1024px){
	#header .header-nav {
		background-color: #68478d !important;
		padding: 20px;
	}
	#header .header-nav>div {
		float: none !important;
		text-align: center  !important;
		margin: 0px 0px 10px 0px !important;
	}
	.search-active .search-bar {
    height: 44px;
}
	.search-active .search-bar>.search-box {
		padding: 0;
	}
	#header .header-nav a {
		color: white !important;
		font-size: 15px;
		display: block;
		font-family: "Montserrat",sans-serif;
		background-color: #0077c8;
		padding:12px 15px;
		font-weight: 700;
		text-decoration: none !important;
	}
	#header .header-nav a:hover {
		background-color: #470a68;
	}
	
	#header .header-nav .searchbox {
		padding: 0 !important;
	}
}

@media only screen and (max-width:843px){
    .connect-with-us-block .left-side, .connect-with-us-block .right-side{
        width:100%;
    }
    .connect-with-us-block .right-side .left{
        width: 100%;
    }
    .connect-with-us-block .right-side{
        display: block;
        margin-top: 15px;
    }
    .connect-with-us-block .right-side .right{
        width: 100%;
    }
    .connect-with-us-block .right-side label{
        width:100%;
    }
    .connect-with-us-block .right-side .right{
        width: 100%;
        text-align: left;
    }
    .connect-with-us-block .form-field button{
        float: left;
        margin-top: 20px;
    }
}

@media only screen and (max-width:767px) {
  .connect-with-us-block h2 {
    font-size: 24px!important;
  }
	
	table {
		border: 0px;
	}
	table td {
		display: block;
	}
  .connect-with-us-block .left-side,
  .connect-with-us-block .right-side {
    padding: 0;
  }
  .social-share-icons li {
    padding: 0 5px;
  }
  .social-share-icons li a {
    height: 30px;
    width: 30px;
  }
  .social-share-icons li a [class*='icon-'] {
    width: 30px;
    height: 30px;
    background-size: 114px 30px;
  }
  .social-share-icons li a .icon-twitter {
    background-position: -42px 0;
}
.social-share-icons li a .icon-youtube {
    background-position: -84px 0;
}
}
.connect-with-us-block .error-message, .connect-with-us-block .error{
    background: transparent;
    border: 0;
    padding: 0;
}
.connect-with-us-block .error-message:before, .connect-with-us-block .error:before{
    display: none;
}


.connect-with-us-block .error input[type="text"], 
.connect-with-us-block .error input[type="email"], 
.connect-with-us-block .error input[type="password"], 
.connect-with-us-block .error textarea, .connect-with-us-block input[type="text"].error, 
.connect-with-us-block input[type="email"].error,.connect-with-us-block  input[type="password"].error,
 .connect-with-us-block textarea.error{
    background-color: transparent !important;
    border-color: #ff0000!important;
 }



 .connect-with-us-block .error  input::-webkit-input-placeholder {
color:#ff0000!important;
}

.connect-with-us-block .error  input:-moz-placeholder {
color:#ff0000!important;
}

.connect-with-us-block .error input::-moz-placeholder {
color:#ff0000!important;
}

.connect-with-us-block .error input:-ms-input-placeholder {
color:#ff0000!important;
}

.connect-with-us-block .error input::-ms-input-placeholder {
color:#ff0000!important;
}

.connect-with-us-block .error input::placeholder {
color:#ff0000!important;
}

.form-wrapper select {
    width:  100%;
    height:  44px;
    background: #ffffff;
    color: #0077c8;
    background: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform:  none;
    font-family: "Source Sans Pro", sans-serif;
	margin:0;
background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50%;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
	border-radius:0;	
      background-color: white;
	background-position:right !important;
}
.form-wrapper select.field-seperator{
   margin-bottom:0;	
}
.form-wrapper select {
    float: none;
}
.form-wrapper select.error {
    color: #0077c8 !important;
    font-size: 16px !important;
    border: none;
}
.error-message, .error{
            padding: 10px 10px 7px 25px;
}
.error-message:before, .error:before {
    left: 7px;
}
.form-wrapper select{
    border:none;
	background-position: 150px;
}
select::-ms-expand { 
	display: none;
	
}
.form-wrapper .field-seperator input[type='text']{
	line-height:1;
}

.modal-open .modal {
        white-space: normal;
}
.select2-selection__rendered {
    display: none;
}
.select2-container {
    width: 100%!important;
	
	color: #0077c8;
    background: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    font-family: "Source Sans Pro", sans-serif;
    margin: 0;
	height:44px;
}
.select2-container--default .select2-selection--single{
	color: #0077c8;
    background: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    font-family: "Source Sans Pro", sans-serif;
    margin: 0;
	height:44px !important;
	border-radius:0px !important;
	    border:none !important;
	outline:none;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 44px !important;
    color: #0077c8 !important;
    background: #fff;
    font-size: 16px;
    font-weight: 400;
	outline:none;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 44px !important;
}
.select2-container--open .select2-dropdown--below{
	border:none;
	border-radius:0px;
}
.select2-search--dropdown .select2-search__field{
display:none;
}

@media only screen and (max-width:767px){
	.modal-open .modal{
	    position:fixed;
		height:100vh;
}
.form-modal .alert-wrapper{
	height:100%;
		position:absolute;
	left:0;
	padding:20px;
	right:0px;
	}
}

@media only screen and (max-width:1024px){
span.select2.select2-container{
height:40px !important;
}
	.form-modal .response-alert{
	height:100%;
		
	}
	.form-wrapper .field-seperator input[type='text']{
		line-height:20px !important;
	}	
.select2-container--default .select2-selection--single .select2-selection__rendered{
	height:100% !important;
}
.select2-container--default .select2-selection--single{
height:100% !important;
}
span.selection{
	height:100% !important;
}
}
@media only screen and (max-width: 767px){
.form-modal .modal-dialog {
    margin-top: 0;
    margin-bottom: 0;
}
}
.modal-open .modal input{
	-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
.modal-open .modal, .form-wrapper .field-seperator input{
-webkit-transform: translateZ(0);
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
	
}
.form-modal .modal-content{
	height:100%;
	  -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}

@media only screen and (min-width:1024px){
	.modal {
	    position: fixed;
	}
}


#reg-popup-modal input.form-control.error::-webkit-input-placeholder {
    color: #0077c8 !important;
}

#reg-popup-modal input.form-control.error:-moz-placeholder {
    color: #0077c8 !important;
}

#reg-popup-modal input.form-control.error::-moz-placeholder {
    color: #0077c8 !important;
}

#reg-popup-modal input.form-control.error:-ms-input-placeholder {
    color: #0077c8 !important;
}
@import url('file:///E:\Projects\SDERA Staging\httpdoc\css\custom.css');

#reg-popup-modal input.form-control.error::-ms-input-placeholder {
    color: #0077c8 !important;
}

#reg-popup-modal input.form-control.error::placeholder {
    color: #0077c8 !important;
}

div#reg-popup-modal .modal-content{
	    height: auto !important;
}

#slider-wrapper{
	opacity:0;
}
	